#wa-compimage-msp5zowr2lf7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-msp5zowr2lfa5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-msp5zowr4qtjjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mt8y6h165o7mxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mt8y6h165o7mxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mt8y6h165o7mxs>.wa-container-vspacer {height:0px;}
#wa-row-msp5zowr3yedc8 {margin:0px 0px;}
#wa-row-msp5zowr3yedc8>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedhk {margin:0px 0px;}
#wa-row-msp5zowr3yedhk>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedmw {margin:0px 0px;}
#wa-row-msp5zowr3yedmw>div {padding: 0px 0px;}
#wa-row-msp5zowr3yeetk {margin:0px 0px;}
#wa-row-msp5zowr3yeetk>div {padding: 0px 0px;}
[id^=wa-compmenu-mt8y6jp65n7etk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mt8y6jp65n7etk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mt8y6jp65n7etk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default {background-color:#ffffff; border-color:#0856fb; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-brand, [id^=wa-compmenu-mt8y6jp65n7etk].navbar-nav li a, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#0645c9;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#002c65;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-toggle .icon-bar {background-color:#001c3f;}
[id^=wa-compmenu-mt8y6jp65n7etk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mt8y6jp65n7etk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-msp5zowr3yedc8 {margin:0px 0px;}
#wa-row-msp5zowr3yedc8>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedhk {margin:0px 0px;}
#wa-row-msp5zowr3yedhk>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedmw {margin:0px 0px;}
#wa-row-msp5zowr3yedmw>div {padding: 0px 0px;}
#wa-row-msp5zowr3yeetk {margin:0px 0px;}
#wa-row-msp5zowr3yeetk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-msp5zowr3yedc8 {margin:0px 0px;}
#wa-row-msp5zowr3yedc8>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedhk {margin:0px 0px;}
#wa-row-msp5zowr3yedhk>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedmw {margin:0px 0px;}
#wa-row-msp5zowr3yedmw>div {padding: 0px 0px;}
#wa-row-msp5zowr3yeetk {margin:0px 0px;}
#wa-row-msp5zowr3yeetk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-msp5zowr3yedc8 {margin:0px 0px;}
#wa-row-msp5zowr3yedc8>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedhk {margin:0px 0px;}
#wa-row-msp5zowr3yedhk>div {padding: 0px 0px;}
#wa-row-msp5zowr3yedmw {margin:0px 0px;}
#wa-row-msp5zowr3yedmw>div {padding: 0px 0px;}
#wa-row-msp5zowr3yeetk {margin:0px 0px;}
#wa-row-msp5zowr3yeetk>div {padding: 0px 0px;}
}
